КОМПАС-3D под Linux протестирован

Изображение пользователя Tonal.

Компании АСКОН и Etersoft объявляют об успешном завершении открытого бета-тестирования системы автоматизированного проектирования КОМПАС-3D V10 в операционных системах семейства GNU/Linux. Его итоги подтверждают возможность полноценной работы популярной российской САПР на компьютерах под управлением Linux.
Ссылка
Зацепил здесь.

Кому там CAD-а не хватало? :)

-2
bubble - 10 Март, 2010 - 13:55

Ёпрст...
"Таким образом, в [email protected] CAD на данный момент обеспечена полная поддержка системы автоматизированного проектирования КОМПАС-3D V10."
В эмуляторе? Вы эмулятор Линукса под Виндой делать будете, чтобы Гимп запустить?
А при ценах на Cadы можно и ОЕМную винду иметь...
Интересно AutoCAD под Вайном пойдёт?
К тому же есть и такое:
http://www.bricsys.com/readme/en_US/B4L/Readme.htm
Looking for Bricscad™ on Linux?
The Linux world is desperately looking for a strong, affordable DWG-based CAD solution. Bricsys is fully committed to serve the growing Linux community. A native Linux version of the Bricscad V10 technology is in its final stage of development.

или такое под Кубунту=)):
http://www.varicad.com/en/home/

Только кроме машиностроения есть и Строители. И данный софт в России явно не в фаворе. Хотя интересно ;)

0
Anakin_Sk - 10 Март, 2010 - 14:34
Изображение пользователя Anakin_Sk.

Не вижу ничего плохого в использовании какой либо программы под вайном. А гимп под винду и так есть.

0
KubunteG - 11 Март, 2010 - 16:29
Изображение пользователя KubunteG.

бриск хорошая прога
а вот варикад не поддерживал шрифты
что нибудь изменилось кто-нидь знает?
и еще вопрос, кто знает под каким вайном автокад 2007 лучше запустить?
в общем кто запускал подскажите плиз

0
Гость - 5 Июнь, 2010 - 00:50

Ставил спокойно АКАД 2004 на Wine 0,9 работал великолепно. Правду сказать - эксперементировал на SuSe'ке. А вот 2007 поставить не получилось. Тама лажа с IE. Требуется оригинальный IE от MS

Отправить комментарий

CAPTCHA на основе изображений
Введите цифры